/* CSS Document */
body {
	margin:0 auto;
	padding:0;
	color:#555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 150%;
	background:url(/images/cas/cas-bg02.jpg) repeat-x;
}
div,form,img,ul,ol,li,dl,dt,dd{margin: 0; padding: 0; border: 0; list-style-type:none; overflow:hidden; zoom:1;}
p {margin: 0; padding: 0; border: 0; list-style-type:none;}
h1,h2,h3,h4,h5,h6 {margin:0; padding:0;}
table,tr,td{font-size:12px;}
table{table-layout:fixed;}
td{word-break:break-all; overflow:hidden;}

/* 链接颜色 */
a:link {color: #555; text-decoration:none;}
a:visited {color: #555;text-decoration:none;}
a:hover {color: #0239AE; text-decoration:underline;}
a:active {color: #555;}

.blue{color:#1A5D9D;}
a.blue:link{color:#1A5D9D;}
a.blue:visited{color:#1A5D9D;}
a.blue:hover{color:#555;}

a.ul:link{text-decoration:underline;}
a.ul:visited{text-decoration:underline;}
a.ul:hover{text-decoration:none;}

/* 其他属性 */
.clear{ clear: both; font-size:1px; line-height:1px; width:1px; height:0; visibility: hidden;}
.input{color:#999; width:370px;}

.fl{float:left;}
.fr{float:right;}

/* 顶部 */
#top{margin:0 auto; width:100%; min-width:980px; _width:expression((document.documentElement.clientWidth||document.body.clientWidth)<980?"980px":"");}
#top .t01{
	background:url(/images/cas/cas-bg01.jpg) repeat-x;
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	height: 21px;
	padding-left: 10px;
}
#top .t01 .t-left{width:500px; float:left;}
#top .t01 .t-right{width:470px; float:right; color:#CCCCCC;}
#top .logo{text-align:center; padding:50px 0;}
#top .logo h1{width:157px; height:79px; overflow:hidden; margin:0 auto;}
#top .logo h1 span{font-size:0; color:#FFFFFF; line-height:-9999px;}
#top .logo-detail{width:160px; text-align:center; padding-top:30px; float:left;}
#top .search-detail{padding-top:40px;}
#top .search-detail form{width:680px; float:left;}
#top .search-detail p{width:100px; float:left; line-height:26px; text-align:left;}
#top .search-detail .input-detail{height:22px; width:600px;}


/* 主体 */

#main{width:90%; min-width:800px; _width:expression((document.documentElement.clientWidth||document.body.clientWidth)<800?"800px":""); margin:0 auto;}
#main-en{width:980px; min-width:800px; _width:expression((document.documentElement.clientWidth||document.body.clientWidth)<800?"800px":""); margin:0 auto;position:relative;overflow:visible;}
#main-en p{ text-align:left; margin-left:15px;}
#main h1,#main-en h1{font:bold 16px/30px normal; color:#1A5D9D; text-align:center; padding:10px 0 20px 0;}

.left{width:71%; float:left; margin-right:5px;}
.right{width:28%; float:left;}
.left-en{width:71%; float:left;margin-right: 5px; _margin:0 5px 0 80px;margin-bottom:12px;}
.right-en{width:28%;float:right; padding-top:50px;}
.location{margin-left:10px}
.location ul li.curet{margin-right:6px}
.location ul li.curet2{}
.location ul li{border: 1px solid #e4ab2a;font-weight: bold;line-height:28px;padding-right:2%;float:left;background:url("../images/jianb.gif") repeat-x}

.hot_bg{ background:url(/images/cas/sprites.gif) no-repeat 0px -16px; text-align:center;  width:20px;  line-height:25px;display:block;float:left; color:#FFF; font-weight:bold; margin-right:5px;}
.common_bg{background:url(/images/cas/sprites.gif) no-repeat 0px 4px; text-align:center;  width:20px; line-height:25px;display:block;float:left; color:#FFF; font-weight:bold; margin-right:5px;}

.search{text-align: center; padding-bottom:30px; width:610px; margin:0 auto;}
.search form{width:510px; float:left;}
.search p{width:100px; float:left; line-height:26px; text-align:left;}

.language{text-align:center; border-bottom:1px solid #DDD; padding:0 0 10px 15px;}
.language h3{font:bold 16px/28px normal; color:#1A5D9D;}
.languagebox{position:relative;overflow:visible;}
.toplang{overflow:visible;display:flex;display:flex;justify-content:space-between;align-items:flex-end;}

#typeTrol{display: none; width:80px; position: absolute; margin-top:14px; overflow: hidden; background:#F5FBFF; border:1px solid #D2DFEE; z-index:1; top:2px;right:0 !important;}
#typeTrol li{padding:5px;}
#typeTrol li:hover{background:#D2DFEE;}

.caslist{width:630px; margin:0 auto; padding-left:80px; position:relative;}
.caslist li{width:210px; float:left; line-height:24px;}

.blank44{border:1px solid #D2DFEE; line-height:28px; width:698px; margin:0 auto;padding:0px;}
.blank44 dt li{float:left; background:#F5FBFF; color:#1A5D9D; font:bold 14px/24px normal; text-align:center;}
.blank44 dd li{float:left; border-top:1px solid #D2DFEE;}
.blank44 .bw1{width: 157px; border-right:1px solid #D2DFEE; text-align:center;}
.blank44 .bw2{width: 530px; padding-left:10px;}


.blank45{border:1px solid #D2DFEE; line-height:28px; width:898px; margin:0 auto;padding:0px;}
.blank45 dl dt ul li .bw1,.blank45 dl dt ul li .bw2,.blank45 dl dt ul li .bw3{float:left; background:#F5FBFF; color:#1A5D9D; font:bold 14px/24px normal; text-align:center;overflow:hidden}
.blank45 dd li{border-top:1px solid #D2DFEE;overflow:hidden;margin-bottom:-3px;}
.blank45 dl dt ul li{_margin-bottom:-3px;*margin-bottom:-3px !important;}
.bw_line1,.blank45 dl dt ul li .bw1{border-right:1px solid #D2DFEE;float:left;width: 157px;text-align:center;overflow:hidden}
.bw_line2,.blank45 dl dt ul li .bw2{border-right:1px solid #D2DFEE;float:left;width: 520px;padding-left:10px;overflow:hidden}
.bw_line3,.blank45 dl dt ul li .bw3{float:left;width:199px;padding-left:10px;overflow:hidden}



.jhg{padding:10px;}
.jhg dd{line-height:24px; }
.jhg dd a{ float:left; width:86%;text-overflow:ellipsis;-o-text-overflow:ellipsis; white-space:nowrap;overflow:hidden}
.jhg-sr{background:#FDF3F1; border:1px solid #E9D5D1; text-align:center; padding:20px 0; font:bold 18px/20px normal; color:#B71017; margin-top:10px;}

.product_abc{	color: #1A5D9D;font-size: 14px;
	text-decoration: underline;}
.product_adc a:link, .product_adc a:visited
{
	color: #1A5D9D;
	font-size: 14px;
	text-decoration: underline;
}
.product_adc a:hover
{
	color: #555;
	text-decoration: underline;
}

.Skipping1 a:link, .Skipping1 a:visited
{
	color: #203558;
	font-size: 12px;
	text-decoration: none;
	border: 1px solid #849CC6;
	padding: 0px 4px 0px 4px;
}
.Skipping1 a:hover
{
	color: #ff5500;
	border: 1px solid #FF5500;
	text-decoration: none;
	background: #FFFDEB;
}

/* 底部 */
#footer{width:980px; margin:5px auto; color:#888; text-align:center; line-height:24px;margin-top:15px;}
#footer center{background:#EBF2FA;}
#foot{
	width:90%;
	min-width:800px;
	_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<800?"800px":"");
	margin-top:8px;
	background-color: #F5FBFF;
	border: 1px solid #D2DFEE;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 10px;
	text-align:center;
}
#foot3{width:700px;	margin-top:8px;	background-color: #F5FBFF;	border: 1px solid #D2DFEE;	margin-right: auto;	margin-bottom: 0;	margin-left: auto;	padding: 8px 0 5px 30px;}
#foot3 a{padding-right:15px; width:46px; height:22px; float:left; display:block;}
#foot3 img{padding-right:5px;}
#foot2{text-align:center;padding-top:5px;padding-bottom:5px;}

.mt-10{margin-top:10px;}
.cpndiv{padding:16px;border:1px solid #D2DFEE;margin-top:20px;}
.cpndiv h1{background:#e4f1f7;padding:6px !important;}
.cpnbox{margin:18px 0 6px 4px;}
.cpnbox a, .cpnbox a:link, .cpnbox a:visited {color:#174F8C;font-weight:bold;font-size:14px;}
.cpnbox a:link, .cpnbox a:visited {text-decoration:underline;}
.cpnbox span{color:#FF0000;font-weight:bold;}

